Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- ratio : b2GearJointDef , b2PulleyJointDef
- RayCast() : b2DynamicTree , b2PolygonShape , b2Shape , b2ChainShape , b2Fixture , b2World , b2BroadPhase , b2CircleShape , b2EdgeShape
- RebuildBottomUp() : b2DynamicTree
- referenceAngle : b2WeldJointDef , b2PrismaticJointDef , b2RevoluteJointDef
- Refilter() : b2Fixture
- ReportFixture() : b2QueryCallback , b2RayCastCallback
- Reset() : b2Timer
- ResetFriction() : b2Contact
- ResetMassData() : b2Body
- ResetRestitution() : b2Contact
- restitution : b2FixtureDef
- revision : b2Version